Subject: [Idr] Rtgdir early review of draft-ietf-idr-bgp-ls-app-specific-attr-04

From: Himanshu Shah via Datatracker <[email-masked]>
Date: Fri, 19 Feb 2021 08:18:42 -0800

Reviewer: Himanshu Shah
Review result: Ready

This draft is a follow on to complete the journey of application specific link
attribute extensions as started by IGP protocols. It is succinct, well written
and easy to follow. From my perspective, it is ready to proceed for IESG review.